Subject: Ticket Assigned - REFUND ON RETURNED ITEMS
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 06:10:18 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND ON RETURNED ITEMS Greetings,

I had made an order on Wednesday at 01:49 am (Dubai local time) from your
website. The order said it would be delivered to my address on Thursday
16th. Once night reached I proceeded to call customer care at 10:04 pm and
an agent said he'd try to send a rider out since I am a tourist and my
flight is scheduled to go back home at 09:00 am therefore I wouldn't be
able to receive it. I later called a second time at 11:49 pm where another
agent stated the order would come in the morning but I would have checked
out by that time. Could I please get a refund on the card used for payment
as I will not be able to collect the items and will not be returning in the
foreseeable future.

My order number is 9419701715

Kind regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5862581